﻿.banner .hd{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 32px;
    bottom: 6.5%;
    text-align: center;
}
.banner .hd li{
    float: left;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    margin: 0 9px;
    border: 2px solid transparent;
}
.banner .hd li.on{
    background: transparent;
    border: 2px solid #fff;
}

.motorcycle{
    padding: 4.8% 0;
}
.motorcycle li{
    float: left;
    width: 25%;
}
.motorcycle p{
    color: #444;
    margin-bottom: 27px;
}
.motorcycle li a{
    width: 100%;
}
.motorcycle img{
    width: 69%;
    margin: 0 auto;
}


.index-title{
    padding: 3.8% 0 3% 0;
}
.index-title p{
    margin-top: 8px;
    color: #5e5f5e;
}

.index-airport{
    background: url(../images/airport.jpg) no-repeat 0px;
    padding: 5.4% 0 6.5% 0;
    margin: 4.16% 0 5% 0;
}
.index-airport p{
    margin: 1.66% 0 3% 0;
}
.air-btn{
    width: 150px;
    line-height: 36px;
    border-radius: 2px;
    font-size: 12px;
    border: 1px solid #fff;
}
.air-btn img{
    margin-left: 20px;
}

.index-discount .hd{
    text-align: center;
    margin: 12px auto;
    display: table;
}
.index-discount .hd li{
    float: left;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #b2b2b2;
    margin: 0 9px;
    text-indent: -9999px;
}
.index-discount .hd li.on{
    background: transparent;
    border: 2px solid #b2b2b2;
}

.index-news{
    /* margin-bottom: 6.66%; */
}
.index-news-list{
    float: left;
    width: 31.6%;
    padding: 3% 2.5%;
}
.index-news-list ul li{
    margin-bottom: 23px;
    margin-bottom: 7.1875%;
}
.index-news-list ul li em{
    color: #7f8080;
}  
.index-news-list ul li p{
    font-size: 16px;
    color: #505051;
    margin-top: 3px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
} 
.index-news-btn{
    margin-top: 5px;
}   
.index-news-btn img{
    margin-right: 10px;
    margin-top: -2px;
}
.index-news-ul{
    float: left;
    width: 68.4%;
}
.index-news-ul li{
    float: left;
    width: 46.3%;
    margin-left: 3.6%;
}
.index-news-ul li a, .index-news-ul li a img{
    width: 100%;
}
.index-news-cont{
    color: #a7a7a7;
    /* padding: 16px 0 17% 0; */
	padding: 16px 0 8% 0;
}
.index-news-cont h3{
    font-size: 16px;
    color: #333;
    margin: 11px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.index-news-cont p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 180%;
}

.search{
    background: url(../images/search.jpg) no-repeat 0px;
    padding: 42px 0 52px 0;
}
.search-wrap{
    width: 50%;
    line-height: 50px;
    border-radius: 4px;
    margin: 0 auto;
    box-shadow: 0 0 10px #ccc;
    margin-top: 26px;
}
.search-select{
    float: left;
    width: 28.6%;
    border-right: 1px solid #dbdcdd;
    position: relative;
}
.search-select p{
    padding: 0 11.6%;
    position: relative;
    cursor: pointer;
}
.search-select>p>em{
    width: 11px;
    height: 7px;
    background: url(../images/select-up.png) no-repeat center;
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
}
.select-down{
    background: url(../images/select-down.png) no-repeat center!important;
}
.select-p{
    position: absolute;
    left: 0;
    width: 100%;
    background: #fff;
    height: 0;
    overflow: hidden;
    box-shadow: 0 4px 10px #ccc;
}
.select-p p:hover{
    background: #281672;
    color: #fff;
}
.select-p p{
    line-height: 30px;
}
.search input{
    width: 49.6%;
    line-height: 50px;
    vertical-align: top;
    padding: 0 6.7%;
}
.search-btn{
    float: right;
    width: 21.6%;
    border-radius: 0 4px 4px 0;
}

.rental-process{
    background: url(../images/rental.jpg) no-repeat 0px;
    /*padding: 74px 0 84px 0;*/
}
.rental-wrap{
    padding: 6.2% 4.16% 7% 4.16%;
}
.rental-a a{
    color: #495056;
    padding-bottom: 8px;
}
.rental-a a.hover{
    border-bottom: 2px solid #281672;
}
.rental-a em{
    margin: 0 2.7%;
    color: #c4c4c6;
}
.rental-process h2{
    margin: 4.9% 0;
}
.rental-ul li{
    float: left;
    text-align: center;
    color: #848c95;
}
.rental-ul em{
    float: left;
    margin: 36px 2.18% 0 2.18%;
}
.rental-ul p{
    margin-top: 11px;
}



.hotcars-lf{
    float: left;
    width: 609px;
    width: 50.75%;
}
.hotcars-lf li{
    float: left;
    width: 50%;
    border: 1px solid #dcdcdc;
}
.hotcars-lf li:nth-child(2){
    margin-left: -1px;
}
.hotcars-lf li:hover .hotcars-img img, .hotcars-rg li:hover .hotcars-show img{
    filter: opacity(70);
    opacity: 0.7;
}
.hotcars-img img{
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}
.hotcars-brand{
    position: relative;
    height: 0;
    z-index: 2;
}
.hotcars-brand img{
    width: 19.8%;
    border-radius: 50%;
    box-shadow: 0 5px 3px #e4e4e4;
}
.hotcars-lf a{
    width: 100%;
    height: 50px;
    line-height: 49px;
    color: #818181;
    font-size: 12px;
    border-top: 1px solid #dcdcdc;
}
.hotcars-lf a img{
    margin-left: 20px;
}
.hotcars-lf .hotcars-cont{
    padding: 51px 0 23px 0;
    padding: 16.77% 0 7.56% 0;
}
.hotcars-cont h3{
    color: #3d3d3d;
}
.hotcars-range{
    margin: 6px 0;
    margin: 1.98% 0;
    color: #585858;
}
.hotcars-range em{
    margin-right: 8px;
}

.hotcars-rg{
    float: left;
    width: 591px;
    width: 49.25%;
    border: 1px solid #dcdcdc;
    margin-left: -2px;
}
.hotcars-rg li{
    float: left;
    width: 50%;
    padding: 3.4%;
}
.hotcars-rg li a{
    width: 100%;
}
.hotcars-rg li:nth-child(1){
    border-bottom: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
}
.hotcars-rg li:nth-child(2){
    border-bottom: 1px solid #dcdcdc;
}
.hotcars-rg li:nth-child(3){
    border-right: 1px solid #dcdcdc;
}
.hotcars-rg li:nth-child(4){
    border-left: 1px solid #dcdcdc;
    margin-left: -1px;
}
.hotcars-rg .hotcars-range{
    margin: 0;
}
.hotcars-show{
    width: 89.76%;
    height: 120px;
    margin: -2% auto;
}
.hotcars-show img{
    width: 100%;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}
.index-discount>.bd{
    width: 100%;
}
.index-discount>.bd>div{
    width: 100%!important;
}




/*修改*/
.ispc .home-system li,.ismob .home-system li{
    position: relative;
}
.banner-box{
    position: absolute;
    top: 0;
    left: 10%;
    transform: translate(-10%,0);
    width: 30%;
    height: auto;
    z-index: 10;
}
.banner-bg{
    width: 100%;
    height: 100%;
    /*background-color: #000;*/
    opacity: 0.4;
    filter: alpha(opacity=40);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
}
.banner-main{
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 2;
    padding: 10px 0;
    color: #fff;
    font-size: 18px;
}
.li_box{
	display: none;
}


@media screen and (max-width:769px) {
	.li_box{
		display: block;
		position: absolute;
		left: 78%;
		width: 38%;
		top: 50%;
		color: #fff;
		transform: translate(-50%,-50%);
	}
	.li_on {
	    line-height: 23px;
	}
	.bd_box>div ul li:nth-child(3) .li_box{
		    left: 22%;
	}
	.bd_box>div ul li:nth-child(5) .li_box{
		   left: 25%;
		       top: 47%;
	}
	
	.banner-main{
		font-weight: bold;
	}
	.li_box{
		font-weight: bold;
	}
	.li_on>div:nth-child(1){
		    font-size: 16px;
	}
}